<template>
  <div>
    <headerLayout />
    <slot />
  </div>
</template>

<script>
import Header from './Header'

export default {
  name: 'DefaultLayout',
  components: {
    headerLayout: Header
  }
}
</script>
